Subject: Re: Quote for boxes
From: "LLPS Customer Service" <[email-masked]>
To: <[email-masked]>
Date: Wed, 16 Sep 2015 15:53:13 -0400

Yes.
Our shipping address:

Labor Law Posters Service
6323 W. Saginaw Hwy. Ste. E
Lansing, MI 48917

Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Wednesday, September 16, 2015 3:45 PM
To: Mike Bishop 
Cc: Linda Czerwinski 
Subject: Re: Quote for boxes

Mike,

We have the order all set up for you, thanks again !

Can you do me a favor and confirm your ship to address please.

Thanks again,

Nick Oleksienko
JM Packaging
[email-masked]
cell: 517-294-7163 

Sent from my BlackBerry® smartphone with SprintSpeed

--------------------------------------------------------------------------------

From: "LLPS Customer Service" <[email-masked]> 
Date: Tue, 15 Sep 2015 15:38:03 -0400
To: <[email-masked]>
Subject: Re: Quote for boxes

Hello Nick.
The packages are also wrapped in bubble wrap and are fairly lightweight (2-3lbs).  So we are probably looking at either a 23 ect or 26 ect at most.  Please quote me for both.  Also, if you have any samples you could mail me or drop by, that would be helpful.
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Tuesday, September 15, 2015 1:02 PM
To: Mike Bishop 
Subject: Re: Quote for boxes

Thanks Mike ! By chance do you know what the board grade of the box is ? 31 ect or 44 ect ? If you could let me know if would be a great help for providing you with a proper quote.

Please let me know if you have any questions or concerns. 

Thanks again,

Nick Oleksienko
JM Packaging
[email-masked]
cell: 517-294-7163 

Sent from my BlackBerry® smartphone with SprintSpeed

--------------------------------------------------------------------------------

From: "LLPS Customer Service" <[email-masked]> 
Date: Tue, 15 Sep 2015 12:48:16 -0400
To: Nick Oleksienko<[email-masked]>
Cc: Patti Petrat<[email-masked]>
Subject: Quote for boxes

Hello Nick.
I am looking to get some boxes for our Aerial Graphics company.  I remembered you had asked to quote us when we were ready to order next.  We have depleted our stock pretty good now so I think I have room to place a full order.  The size needed is 27" x 22.5" x 3.25".  We will probably only need 100.  Please include shipping and any minimums if applicable.  
Thank you,
Michael B
LLPS